uuid: 4ace2bf8-66de-45ea-8bd6-640be1f683d2
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.grill
label: Grill
targetEntityType: commerce_product_variation
cache: true
